Subject: Re: [bug#39083] [PATCH] doc: Add booting instructions for Libreboot.

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 11 Jan 2020 12:14:06 +0100

> +In order to boot from Libreboot, switch to the command mode and type
> +@command{search_grub usb}.

Maybe also mention that to switch to the command mode you have to press the "c"
key.